.gallery {
	clear: both;
}

.gallery:after {
	content: ' ';
	display: block;
	clear: both;
}

.gallery .gallery_image {
	position: relative;
	float: left;
	width: 48%;
	height: 250px;
	margin-bottom: 30px;
}

.gallery .gallery_image div {
	height: 100%;
}

.gallery .gallery_image img {
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
}

.gallery .gallery_image:nth-child(2n) {
	float: right;
}

.gallery .gallery_image .radius {
	position: relative;
	overflow: hidden;
}
.gallery .gallery_image .radius:hover:before {
	content: 'View gallery';
	position: absolute;
	font-family: 'ApexRounded-Bold', sans-serif;
	font-size: 36px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: #fff;
	z-index: 2;
	margin: 0;
	top: 50%;
	transform: translate(0, -50%);
}

.gallery .gallery_image .radius:hover:after {
	content: ' ';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(0, 0, 0, 0.5);
}

.gallery .gallery_image .more {
	position: absolute;
	font-family: 'ApexRounded-Bold', sans-serif;
	font-size: 36px;
	height: auto;
	right: 20px;
	bottom: 20px;
	color: #fff;
	z-index: 2;
}


@media screen and (max-width: 767px){
	/*Mobile*/

	.gallery .gallery_image {
		width: 100%;
		height: auto;
		display: block !important;
		float: none !important;
		margin-bottom: 10px;
		pointer-events: none;
	}

	.gallery .gallery_image img {
		position: relative;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100% !important;
		height: auto !important;
	}
	
	.gallery .gallery_image .more {
		display: none;
	}
}